/**
Colors:
 ISP green: #004a5a
 Link green: #537e89
 Highlighted green: #0096af
**/


/***************
 * Site Layout *
 ***************/
body {
  background-color: #F5F6F3;
/*  font-family: Myriad Pro,Tahoma,Arial,Helvetica,sans-serif;*/
/*  font-size: 13px;*/
/*  line-height: 18px;*/
}

.breadcrumb {
    font-size: 10px;
    letter-spacing: 0.3ex;
/*    margin-bottom: 0;*/
/*    margin-top: 0;*/
/*    width: 940px;*/
/*  display:block;*/
/*  border-bottom: 1px solid #5C8F99;*/
/*  border-top: 1px solid #5C8F99;*/
/*  margin-top: 2em;/*menu hight*/
  color: gray;
}

.breadcrumb a {
  color: gray;
}

.breadcrumb a:hover {
  color: #537E89;
}

#page {
  background-color:white;
/*  padding-left: 10px;*/
/*  padding-right: 10px;*/
}

#navigation .section {
    margin: 0 10px;
    width: 940px;
    border-bottom:solid 1px #5C8F99;
}

#header .section{
  margin:0 10px 10px 10px;
}


/*** Search form ****/
#search-block-form {
/*  padding: 5px 5px 0px 0px;*/
  text-align:left;
  padding-top:5px;
  padding-bottom:5px;
}

#block-search-form {
  margin: 0;
}

/*#block-search-form {*/
/*  height: 30px;*/
/*}*/

/*.region-header*/

/********************
 ****   Menus   *****
 ********************/ 

#main-menu {
/*  border-bottom: 1px solid #5C8F99;*/
  float:right;
  text-align:right;
/*  height: 18px;*/
/*  width: 940px;*/
}

#secondary-menu {
  margin: 0 0 0 0;
  height: 20px;
  padding-bottom:5px;
  margin-top:-25px;
}

/* "Navigation" block for Drupal navigation menu */


.block-menu .content a {
 color:#666666;
 display: block;
 padding: 3px 0 4px 4px;
 font-size:95%;
}

.block-menu .content a:hover {
  color:#0096af;
  background-color:#F5F6F3;
}

/*#block-system-navigation li:hover {*/
/*  background-color:#F5F6F3;*/
/*}*/



.block-menu .content > ul.menu {
  border-bottom: 1px solid #537e89;
  padding-left: 0;
}

.block-menu .content > ul.menu > li.first{
  border-top: 1px solid #537e89;
}


.block-menu .content ul li {
  border-top: 1px solid #D6E3E5;
  list-style: none outside none;
}

.block-menu .content ul{
  background-color: #FfFfFf;
  padding-left: 10px; 
  
}

.block-menu .content li.active-trail > ul > li {
  border-left: 1px solid #D6E3E5;
}

.block-menu .content li.active-trail{
  background-color: #F5F6F3;
  color: #000000;
}


.block-menu .content li.active-trail a.active-trail{
  background-color: #F5F6F3;
  color: #000000;
}

/*



/////////////////////////////////////////////////////////////////
*/
#block-system-navigation .content a {
 color:#666666;
 display: block;
 padding: 3px 0 4px 4px;
 font-size:95%;
}

#block-system-navigation .content a:hover {
  color:#0096af;
  background-color:#F5F6F3;
}

/*#block-system-navigation li:hover {*/
/*  background-color:#F5F6F3;*/
/*}*/



#block-system-navigation .content > ul.menu {
  border-bottom: 1px solid #537e89;
  padding-left: 0;
}

#block-system-navigation .content > ul.menu > li.first{
  border-top: 1px solid #537e89;
}


#block-system-navigation .content ul li {
  border-top: 1px solid #D6E3E5;
  list-style: none outside none;
}

#block-system-navigation .content ul{
  background-color: #FfFfFf;
  padding-left: 10px; 
  
}

#block-system-navigation .content li.active-trail > ul > li {
  border-left: 1px solid #D6E3E5;
}

#block-system-navigation .content li.active-trail{
  background-color: #F5F6F3;
  color: #000000;
}


#block-system-navigation .content li.active-trail a.active-trail{
  background-color: #F5F6F3;
  color: #000000;
}


/*#block-system-navigation ul {*/
/*    font-size: 11px;*/
/*    line-height: 20px;*/
/*    margin-bottom: 0;*/
/*    margin-left: 10px;*/
/*    padding-bottom: 0;*/
/*    padding-left: 0;*/
/*}*/

/*#block-system-navigation .content > ul {*/
/*    border-top: 1px solid #5C8F99;*/
/*    margin-left: 0;*/
/*}*/

/*#block-system-navigation .content > ul li{*/
/*    border-top: 1px solid #D6E3E5;*/
/*}*/

/*#block-system-navigation .content > ul > li {*/
/*    border-top: medium none;*/
/*}*/
/*#block-system-navigation .content li.active-trail {*/
/*    background-color: #F5F6F3;*/
/*    color: #000000;*/
/*    display: block;*/
/*    font-weight: normal;*/
/*    line-height: 13px;*/
/*    padding: 3px 0 4px 4px;*/
/*}*/
/*#block-system-navigation li a {*/
/*    background-color: #FFFFFF;*/
/*    display: block;*/
/*    line-height: 13px;*/
/*    padding: 3px 0 4px 4px;*/
/*}*/
/*#LeftNav a:link {*/
/*    color: #666666;*/
/*}*/
/*#LeftNav a:visited {*/
/*    color: #666666;*/
/*}*/
/*#LeftNav a:hover {*/
/*    background-color: #F5F6F3;*/
/*    color: #0096AF;*/
/*}*/
/*#LeftNav a:active {*/
/*    color: #333333;*/
/*}*/
/*#LeftNav li.activep > a {*/
/*}*/
/*#LeftNav li.activep > ul > li {*/
/*    border-left: 1px solid #D6E3E5;*/
/*}*/
/*#LeftNav li.actives > a {*/
/*    color: #000000;*/
/*}*/
/*#LeftNav li.actives > a {*/
/*    background-color: #F5F6F3;*/
/*}*/
/*#LeftNav li.actives > ul > li {*/
/*    border-left: 1px solid #D6E3E5;*/
/*}*/
/*#LeftNav li.activep > ul > li.actives li {*/
/*    border-left: medium none;*/
/*}*/
/*#LeftNav .current a {*/
/*    color: #E7E7DE;*/
/*}*/

















/***********************
 * Logos and site name *
 ***********************/
 
 #name-and-slogan {
  padding-top:10px;
  width:940px;
/*  height: 100px;*/
border-top: 1px solid #005D6F;
}

#logo-left {
 
}

#logo-left img{
  width:80px;
  float:left;
  margin-left:10px;
  margin-right: 40px;
}

#logo-right img {
  width:100px;
  float:left;
  margin-left:30px;
  margin-right: 10px;
}

#logo-middle {
  margin-top:5px;
  float:left;
  display:inline;
  width:670px;
  font-size: 10px;
  font-weight: normal;
/*  letter-spacing: 1px;*/
  text-decoration: none;
  text-transform: uppercase;
  font-family: Myriad Pro,Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0.4ex;
}

#logo-middle div{
  line-height:1.3em;
}

#site-name {
  margin-top:5px;
  float:left;
  display:inline;
  width:670px;
  font-size: 10px;
  font-weight: bold;
/*  letter-spacing: 1px;*/
  text-decoration: none;
  text-transform: uppercase;
  font-family: Myriad Pro,Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0.4ex;
}

#site-name div{
  line-height:1.3em;
}

#ipsheadline1 {
  text-align:right;
  margin-right:2ex;
  color:#537e89;
  font-size: 12px;
}

#ipsheadline2{
  margin-top:5px;
  text-align:left;
  color:#004a5a;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.25ex;
}

#ipsheadline3{
  text-align:right;
  color:#004a5a;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.25ex;
}


/**************************
 **** Display Suite *******
 **************************/

.field-class-profile-position {
  font-size:14px;
  color:gray;
  margin: 0 0 10px 10px;
}

/*************
 *** Views ***
 *************/

.scientific-events-row {
  padding-top: 1ex;
  border-bottom:1px solid #004a5a;
} 
/*.views-row-even{
  background:#e5edee;
}*/

/* overwrite positioning for pager in calendar view */
.view .date-nav-wrapper ul {
  position:static;
}

.news-read-more {
  margin: 1em 2em;
  text-align: right;
}



/**************************************/

.block-views > * > * > * > * > * > .views-row-even {
background: none; 
}

.line-through {
   text-decoration:line-through;
}
.green-color {
color:#008000;
}
.red-color {
color:#FF0000;
}

#superfish-3 li.last {
  margin-right:40px;
}

#superfish-3 {
  float:right;
  margin-right:0px; 
border-top: solid 1px #5C8F99;
}

#block-block-2 .content{
margin: 0 10px 0 0;
border-top: solid 1px #5C8F99;
}

/*
 * .block-menu .content ul li {
 * border-left: 1px solid #D6E3E5;
 * }
 * */

#views_slideshow_cycle_main_slideshow_block_image_view-block .views-row-even {
background: white;
}

.field-name-field-course-material-isp2 {
margin-top:10px;
}

